.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xs {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.footer-copyright {
  background-color: #fff;
}
.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
.align-content-center {
  -ms-flex-line-pack: center !important;
  align-content: center !important;
}
.align-items-center {
  -webkit-box-align: center !important;
  -ms-flex-align: center !important;
  align-items: center !important;
}
.justify-content-center {
  -webkit-box-pack: center !important;
  -ms-flex-pack: center !important;
  justify-content: center !important;
}
.flex-column {
  -webkit-box-orient: vertical !important;
  -webkit-box-direction: normal !important;
  -ms-flex-direction: column !important;
  flex-direction: column !important;
}
.col-10 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 83.33333333%;
  flex: 0 0 83.33333333%;
  max-width: 83.33333333%;
}
.footer-navigation {
  margin-top: 64px;
}
.footer-navigation .footer-menu {
  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(150px,1fr));
}
dd, ol, ul {
  margin: 0;
}
ol, ul {
  padding: 0;
  list-style: none;
}
.footer-navigation .level-top {
  font-size: .875rem;
  line-height: 1.64em;
  margin-bottom: 10px;
  text-decoration: none;
  text-transform: none;
}
.footer-navigation .level-top > a {
  position: relative;
  font-family: Nunito,OpenSans,sans-serif;
  text-transform: none;
  font-size: .875rem;
  line-height: 1.64em;
}
footer a {
  position: relative;
  display: block;
  font-family: Nunito,OpenSans,sans-serif;
  font-weight: 400;
  font-size: .75rem;
  line-height: 1.17em;
  text-align: center;
  letter-spacing: .02em;
  color: #392f2c;
  text-transform: uppercase;
}
footer a {
  color: #392f2c !important;
  text-decoration: none !important;
}
.footer-navigation a {
  text-decoration: none;
  text-transform: none;
  font-family: Nunito,OpenSans,sans-serif;
}
footer a, footer a:visited {
  color: inherit;
  text-decoration: none;
}
.footer-navigation .level-top > a span {
  font-size: .875rem;
  line-height: 1.64em;
}
.footer-navigation ul.submenu {
  -webkit-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
}
.footer-navigation ul.submenu a {
  font-size: .75rem;
  line-height: 2.67em;
  text-transform: inherit;
}
.footer-navigation a {
  text-decoration: none;
  text-transform: none;
  font-family: Nunito,OpenSans,sans-serif;
}
.footer-navigation ul.submenu a span {
  font-size: .75rem;
  line-height: 2.67em;
}
.footer-copyright .copyright-switch .alpenite-switcher {
  margin: 28px auto 0;
    margin-top: 28px;
}
.alpenite-switcher.container {
  position: relative;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0;
  padding: 0;
  cursor: pointer;
}
.alpenite-switcher.container .switcher-label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.footer-copyright .copyright-switch .alpenite-switcher .switcher-label .switcher-current-language, .footer-copyright .copyright-switch .alpenite-switcher .switcher-label .switcher-current-store {
  font-size: .875rem;
  line-height: 1.64em;
}
.alpenite-switcher.container .switcher-label .switcher-current-language, .alpenite-switcher.container .switcher-label .switcher-current-store {
  font-weight: 400;
  color: initial;
  font-size: .75rem;
}
.alpenite-switcher.container .switcher-label .switcher-current-language {
  padding-left: 5px;
}
.alpenite-switcher.container .switcher-label .switcher-current-store::after {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  content: "/";
  margin-left: 5px;
}
.text-align-center {
  text-align: center !important;
}
.footer-copyright .copyright {
  display: block;
  text-transform: capitalize;
}
.footer-copyright .copyright-menu-note {
  margin-bottom: 40px;
}
.footer-copyright .copyright-menu-note .navigation > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  grid-gap: 32px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.footer-copyright .copyright-menu-note .navigation > ul li a:not([class*="pagebuilder-button"]):not(.action) {
  font-size: .813rem;
  line-height: 1.38em;
  text-transform: none;
}
a:not([class*="pagebuilder-button"]):not(.action):visited {
  background-color: #392f2c;
}
@media (min-width: 1024px) {
  .container, .container-lg, .container-md, .container-sm, .page.messages, [data-role="checkout-messages"], body, header {
    max-width: 100%;
  }
  .col-lg-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.33333333%;
    flex: 0 0 33.33333333%;
    max-width: 33.33333333%;
  }
  .footer-copyright .copyright-switch .alpenite-switcher {
    margin-top: 100px;
  }
   .footer-copyright .copyright-wrapper {
    margin: 30px 0 32px;
  }
   .footer-copyright .reserved-copy {
    margin-bottom: 16px;
    margin-top: 28px;
  }
  .footer-copyright .copyright, .footer-copyright .reserved-copy {
    font-size: .625rem;
    line-height: 2em;
  }
  .footer-copyright .copyright-menu-note .navigation > ul li a:not([class*="pagebuilder-button"]):not(.action) {
    font-size: .688rem;
    line-height: 1.36em;
  }
}


.prefooter-container {
  overflow: hidden;
  text-align: center;
}
.prefooter-row {
  background-color: #012933;
  color: #fff;
}
[data-content-type="row"][data-appearance="contained"] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 0;
  padding-right: 0;
  max-width: 1948px;
  margin: 0 auto;
  overflow: hidden;
}
#html-body [data-pb-style="KAXQ1HH"], #html-body [data-pb-style="PGMI9LR"], #html-body [data-pb-style="SQC7JJS"] {
  justify-content: flex-start;
  display: flex;
  flex-direction: column;
  background-position: left top;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
#html-body [data-pb-style="KAXQ1HH"], #html-body [data-pb-style="SQC7JJS"] {
  width: 50%;
  align-self: stretch;
}
[data-content-type="row"][data-appearance="contained"] [data-element="inner"] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.pagebuilder-column {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
[data-content-type="buttons"] {
  max-width: 100%;
}
#html-body [data-pb-style="I9UPXS4"] {
  display: inline-block;
}
#html-body [data-pb-style="XY21HO4"] {
  text-align: center;
}
[data-content-type="button-item"] [data-element="empty_link"], [data-content-type="button-item"] [data-element="link"] {
  max-width: 100%;
  word-wrap: break-word;
}
.prefooter-container .title > * {
  display: block;
  font-family: Iskry,OpenSans,sans-serif;
  font-size: 1.625rem;
  line-height: 1.15em;
  margin: 0 0 16px;
}
.pagebuilder-button-link, .pagebuilder-button-link-white, .theme-dark .pagebuilder-button-link {
  border: 0;
  background: 0 0;
  padding: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  -ms-flex-item-align: center;
  align-self: center;
}
.collection-link, .collection-link-white, .pagebuilder-button-link, .pagebuilder-button-link-white, .theme-bege button.pagebuilder-button-link, .theme-dark .pagebuilder-button-link, .theme-gray button.pagebuilder-button-link, .theme-grey button.pagebuilder-button-link, .theme-light-gray button.pagebuilder-button-link, a:not([class*="pagebuilder-button"]):not(.action).show-collection, a:not([class*="pagebuilder-button"]):not(.action).show-collection-white {
  position: relative;
  text-transform: none;
  font-size: .75rem;
  line-height: 1.67em;
  letter-spacing: .01em;
  color: #fff;
}
div[data-content-type="text"] {
  word-wrap: break-word;
}
.prefooter-container p {
  margin: 0;
  font-size: 13px;
}
.align-self-center {
  -ms-flex-item-align: center !important;
  align-self: center !important;
}
button.action.primary.invert {
  background-color: #fff;
  color: #392f2c;
  border: 1px solid #fff;
}
.action-primary, .action-secondary, .action.primary, .action.secondary, .button-primary, .button-secondary, .create-container .form.create.account .fieldset .privacy-note a.primary, .create-container .form.create.account .fieldset .privacy-note a.secondary, .newsletter-modal .additional_info .privacy-note a.primary, .newsletter-modal .additional_info .privacy-note a.secondary, .pagebuilder-button-primary, .pagebuilder-button-secondary, body .dam-appointment-container form fieldset .field.required-note .privacy-note a.primary, body .dam-appointment-container form fieldset .field.required-note .privacy-note a.secondary, button.action, button.action.primary, button.action.secondary {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 14px 66px;
  -webkit-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
  border: 1px solid #392f2c;
  background-color: #392f2c;
  border-radius: 2px;
  font-weight: 400;
  color: #fff;
  font-family: Nunito,OpenSans,sans-serif;
  letter-spacing: .01em;
  z-index: 1;
  line-height: normal;
}
.prefooter-social {
  position: relative;
}
.prefooter-social .social-grid {
  display: grid;
  grid-template-columns: repeat(4,1fr);
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  grid-gap: 32px 60px;
  justify-items: center;
}
@media (min-width: 1024px) {
   .prefooter-social .social-icon {
    margin-left: 30px;
    margin-right: 30px;
    max-width: 20px;
    max-height: 20px;
  }
  .col-lg-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
   .col-lg-12 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .prefooter-social .social-container {
    padding-bottom: 85px;
  }
  .col-lg-8 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 66.66666667%;
    flex: 0 0 66.66666667%;
    max-width: 66.66666667%;
  }
  .prefooter-social .social-title {
    margin-top: 64px;
    margin-bottom: 34px;
  }
  .prefooter-social .social-grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    grid-gap: 0;
  }
  .prefooter-container {
    text-align: unset;
  }
    .justify-content-lg-start {
    -webkit-box-pack: start !important;
    -ms-flex-pack: start !important;
    justify-content: flex-start !important;
    }
     .prefooter-row > div:not(.prefooter-social) {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding-top: 60px;
    padding-bottom: 44px;
    padding-left: 60px;
  }
  .prefooter-info ~ .prefooter-newsletter {
    border-left: 1px solid rgba(255, 255, 255, 0.2);
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .pl-lg-0, .px-lg-0 {
    padding-left: 0 !important;
  }
}

@media (min-width: 320px) {
  .container, .container-sm, .page.messages, [data-role="checkout-messages"], body, header {
    max-width: 100%;
  }
}
@media (max-width: 1023.98px) {
  .pagebuilder-column-group:not(.slider--mobile), .pagebuilder-column-line:not(.slider--mobile) {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .pagebuilder-column {
    background-attachment: scroll !important;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
}